{
  "branches": [
    {
      "name": "master"
    }
  ],
  "plugins": [
    "@semantic-release/commit-analyzer",
    [
      "@semantic-release/exec",
      {
        "prepareCmd": "sed -E -i'' 's/version ?=.*/version = ${nextRelease.version}/' gradle.properties"
      }
    ],
    [
      "@semantic-release/git",
      {
        "assets": [
          "gradle.properties"
        ]
      }
    ]
  ]
}